/* line 3, ../sass/sitename.scss */
body.site-magyar-igazsggyi-akadmia #site-name span {
  background-image: url("../images/mia.png");
  background-position: -38px -5px;
}

/* line 8, ../sass/sitename.scss */
body.site-fvrosi-tltbla #site-name span {
  background-image: url("../images/itelotablak.png");
  background-position: -38px -5px;
}

/* line 13, ../sass/sitename.scss */
body.site-debreceni-tltbla #site-name span {
  background-image: url("../images/itelotablak.png");
  background-position: -38px -85px;
}

/* line 18, ../sass/sitename.scss */
body.site-gyri-tltbla #site-name span {
  background-image: url("../images/itelotablak.png");
  background-position: -38px -165px;
}

/* line 23, ../sass/sitename.scss */
body.site-pcsi-tltbla #site-name span {
  background-image: url("../images/itelotablak.png");
  background-position: -38px -245px;
}

/* line 28, ../sass/sitename.scss */
body.site-szegedi-tltbla #site-name span {
  background-image: url("../images/itelotablak.png");
  background-position: -38px -325px;
}

/* line 33, ../sass/sitename.scss */
body.site-balassagyarmati-trvnyszk #site-name span {
  background-image: url("../images/torvenyszekek-1.png");
  background-position: -38px -5px;
}

/* line 38, ../sass/sitename.scss */
body.site-budapest-krnyki-trvnyszk #site-name span {
  background-image: url("../images/torvenyszekek-1.png");
  background-position: -38px -85px;
}

/* line 43, ../sass/sitename.scss */
body.site-debreceni-trvnyszk #site-name span {
  background-image: url("../images/torvenyszekek-1.png");
  background-position: -38px -165px;
}

/* line 48, ../sass/sitename.scss */
body.site-egri-trvnyszk #site-name span {
  background-image: url("../images/torvenyszekek-1.png");
  background-position: -38px -245px;
}

/* line 53, ../sass/sitename.scss */
body.site-fvrosi-trvnyszk #site-name span {
  background-image: url("../images/torvenyszekek-1.png");
  background-position: -38px -325px;
}

/* line 58, ../sass/sitename.scss */
body.site-gyulai-trvnyszk #site-name span {
  background-image: url("../images/torvenyszekek-1.png");
  background-position: -38px -405px;
}

/* line 63, ../sass/sitename.scss */
body.site-gyri-trvnyszk #site-name span {
  background-image: url("../images/torvenyszekek-1.png");
  background-position: -38px -485px;
}

/* line 68, ../sass/sitename.scss */
body.site-kaposvri-trvnyszk #site-name span {
  background-image: url("../images/torvenyszekek-1.png");
  background-position: -38px -565px;
}

/* line 73, ../sass/sitename.scss */
body.site-kecskemti-trvnyszk #site-name span {
  background-image: url("../images/torvenyszekek-1.png");
  background-position: -38px -645px;
}

/* line 78, ../sass/sitename.scss */
body.site-miskolci-trvnyszk #site-name span {
  background-image: url("../images/torvenyszekek-1.png");
  background-position: -38px -725px;
}

/* line 83, ../sass/sitename.scss */
body.site-nyregyhzi-trvnyszk #site-name span {
  background-image: url("../images/torvenyszekek-2.png");
  background-position: -38px -5px;
}

/* line 88, ../sass/sitename.scss */
body.site-pcsi-trvnyszk #site-name span {
  background-image: url("../images/torvenyszekek-2.png");
  background-position: -38px -85px;
}

/* line 93, ../sass/sitename.scss */
body.site-szegedi-trvnyszk #site-name span {
  background-image: url("../images/torvenyszekek-2.png");
  background-position: -38px -165px;
}

/* line 98, ../sass/sitename.scss */
body.site-szekszrdi-trvnyszk #site-name span {
  background-image: url("../images/torvenyszekek-2.png");
  background-position: -38px -245px;
}

/* line 103, ../sass/sitename.scss */
body.site-szkesfehrvri-trvnyszk #site-name span {
  background-image: url("../images/torvenyszekek-2.png");
  background-position: -38px -325px;
}

/* line 108, ../sass/sitename.scss */
body.site-szolnoki-trvnyszk #site-name span {
  background-image: url("../images/torvenyszekek-2.png");
  background-position: -38px -405px;
}

/* line 113, ../sass/sitename.scss */
body.site-szombathelyi-trvnyszk #site-name span {
  background-image: url("../images/torvenyszekek-2.png");
  background-position: -38px -485px;
}

/* line 118, ../sass/sitename.scss */
body.site-tatabnyai-trvnyszk #site-name span {
  background-image: url("../images/torvenyszekek-2.png");
  background-position: -38px -565px;
}

/* line 123, ../sass/sitename.scss */
body.site-veszprmi-trvnyszk #site-name span {
  background-image: url("../images/torvenyszekek-2.png");
  background-position: -38px -645px;
}

/* line 128, ../sass/sitename.scss */
body.site-zalaegerszegi-trvnyszk #site-name span {
  background-image: url("../images/torvenyszekek-2.png");
  background-position: -38px -725px;
}

/* line 133, ../sass/sitename.scss */
body.path-balassagyarmati-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-1.png");
  background-position: -38px -5px;
}

/* line 138, ../sass/sitename.scss */
body.path-balassagyarmati-torvenyszek-cegbirosaga #site-name span {
  background-image: url("../images/jarasbirosagok-1.png");
  background-position: -38px -85px;
}

/* line 143, ../sass/sitename.scss */
body.path-pasztoi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-1.png");
  background-position: -38px -165px;
}

/* line 148, ../sass/sitename.scss */
body.path-salgotarjani-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-1.png");
  background-position: -38px -245px;
}

/* line 153, ../sass/sitename.scss */
body.path-salgotarjani-kozigazgatasi-es-munkaugyi-birosag #site-name span {
  background-image: url("../images/jarasbirosagok-1.png");
  background-position: -38px -325px;
}

/* line 158, ../sass/sitename.scss */
body.path-budakornyeki-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-1.png");
  background-position: -38px -405px;
}

/* line 163, ../sass/sitename.scss */
body.path-budapest-kornyeki-kozigazgatasi-es-munkaugyi-birosag #site-name span {
  background-image: url("../images/jarasbirosagok-1.png");
  background-position: -38px -485px;
}

/* line 168, ../sass/sitename.scss */
body.path-budapest-kornyeki-torvenyszek-cegbirosaga #site-name span {
  background-image: url("../images/jarasbirosagok-1.png");
  background-position: -38px -565px;
}

/* line 173, ../sass/sitename.scss */
body.path-budaorsi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-1.png");
  background-position: -38px -645px;
}

/* line 178, ../sass/sitename.scss */
body.path-cegledi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-1.png");
  background-position: -38px -725px;
}

/* line 183, ../sass/sitename.scss */
body.path-dabasi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-2.png");
  background-position: -38px -5px;
}

/* line 188, ../sass/sitename.scss */
body.path-dunakeszi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-2.png");
  background-position: -38px -85px;
}

/* line 193, ../sass/sitename.scss */
body.path-godolloi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-2.png");
  background-position: -38px -165px;
}

/* line 198, ../sass/sitename.scss */
body.path-monori-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-2.png");
  background-position: -38px -245px;
}

/* line 203, ../sass/sitename.scss */
body.path-nagykatai-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-2.png");
  background-position: -38px -325px;
}

/* line 208, ../sass/sitename.scss */
body.path-nagykorosi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-2.png");
  background-position: -38px -405px;
}

/* line 213, ../sass/sitename.scss */
body.path-rackevei-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-2.png");
  background-position: -38px -485px;
}

/* line 218, ../sass/sitename.scss */
body.path-szentendrei-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-2.png");
  background-position: -38px -565px;
}

/* line 223, ../sass/sitename.scss */
body.path-vaci-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-2.png");
  background-position: -38px -645px;
}

/* line 228, ../sass/sitename.scss */
body.path-berettyoujfalui-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-2.png");
  background-position: -38px -725px;
}

/* line 233, ../sass/sitename.scss */
body.path-debreceni-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-3.png");
  background-position: -38px -5px;
}

/* line 238, ../sass/sitename.scss */
body.path-debreceni-kozigazgatasi-es-munkaugyi-birosag #site-name span {
  background-image: url("../images/jarasbirosagok-3.png");
  background-position: -38px -85px;
}

/* line 243, ../sass/sitename.scss */
body.path-debreceni-torvenyszek-cegbirosaga #site-name span {
  background-image: url("../images/jarasbirosagok-3.png");
  background-position: -38px -165px;
}

/* line 248, ../sass/sitename.scss */
body.path-hajduboszormenyi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-3.png");
  background-position: -38px -245px;
}

/* line 253, ../sass/sitename.scss */
body.path-hajduszoboszloi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-3.png");
  background-position: -38px -325px;
}

/* line 258, ../sass/sitename.scss */
body.path-puspokladanyi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-3.png");
  background-position: -38px -405px;
}

/* line 263, ../sass/sitename.scss */
body.path-egri-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-3.png");
  background-position: -38px -485px;
}

/* line 268, ../sass/sitename.scss */
body.path-egri-kozigazgatasi-es-munkaugyi-birosag #site-name span {
  background-image: url("../images/jarasbirosagok-3.png");
  background-position: -38px -565px;
}

/* line 273, ../sass/sitename.scss */
body.path-egri-torvenyszek-cegbirosaga #site-name span {
  background-image: url("../images/jarasbirosagok-3.png");
  background-position: -38px -645px;
}

/* line 278, ../sass/sitename.scss */
body.path-fuzesabonyi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-3.png");
  background-position: -38px -725px;
}

/* line 283, ../sass/sitename.scss */
body.path-gyongyosi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-4.png");
  background-position: -38px -5px;
}

/* line 288, ../sass/sitename.scss */
body.path-hatvani-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-4.png");
  background-position: -38px -85px;
}

/* line 293, ../sass/sitename.scss */
body.path-hevesi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-4.png");
  background-position: -38px -165px;
}

/* line 298, ../sass/sitename.scss */
body.path-budai-kozponti-keruleti-birosag #site-name span {
  background-image: url("../images/jarasbirosagok-4.png");
  background-position: -38px -245px;
}

/* line 303, ../sass/sitename.scss */
body.path-budapesti-ii-es-iii-keruleti-birosag #site-name span {
  background-image: url("../images/jarasbirosagok-4.png");
  background-position: -38px -325px;
}

/* line 308, ../sass/sitename.scss */
body.path-budapesti-iv-es-xv-keruleti-birosag #site-name span {
  background-image: url("../images/jarasbirosagok-4.png");
  background-position: -38px -405px;
}

/* line 313, ../sass/sitename.scss */
body.path-budapesti-xviii-es-xix-keruleti-birosag #site-name span {
  background-image: url("../images/jarasbirosagok-4.png");
  background-position: -38px -485px;
}

/* line 318, ../sass/sitename.scss */
body.path-budapesti-xx-xxi-es-xxiii-keruleti-birosag #site-name span {
  background-image: url("../images/jarasbirosagok-4.png");
  background-position: -38px -565px;
}

/* line 323, ../sass/sitename.scss */
body.path-fovarosi-kozigazgatasi-es-munkaugyi-birosag #site-name span {
  background-image: url("../images/jarasbirosagok-4.png");
  background-position: -38px -645px;
}

/* line 328, ../sass/sitename.scss */
body.path-fovarosi-torvenyszek-cegbirosaga #site-name span {
  background-image: url("../images/jarasbirosagok-4.png");
  background-position: -38px -725px;
}

/* line 333, ../sass/sitename.scss */
body.path-pesti-kozponti-keruleti-birosag #site-name span {
  background-image: url("../images/jarasbirosagok-5.png");
  background-position: -38px -5px;
}

/* line 338, ../sass/sitename.scss */
body.path-battonyai-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-5.png");
  background-position: -38px -85px;
}

/* line 343, ../sass/sitename.scss */
body.path-bekescsabai-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-5.png");
  background-position: -38px -165px;
}

/* line 348, ../sass/sitename.scss */
body.path-bekesi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-5.png");
  background-position: -38px -245px;
}

/* line 353, ../sass/sitename.scss */
body.path-gyulai-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-5.png");
  background-position: -38px -325px;
}

/* line 358, ../sass/sitename.scss */
body.path-gyulai-kozigazgatasi-es-munkaugyi-birosag #site-name span {
  background-image: url("../images/jarasbirosagok-5.png");
  background-position: -38px -405px;
}

/* line 363, ../sass/sitename.scss */
body.path-gyulai-torvenyszek-cegbirosaga #site-name span {
  background-image: url("../images/jarasbirosagok-5.png");
  background-position: -38px -485px;
}

/* line 368, ../sass/sitename.scss */
body.path-oroshazi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-5.png");
  background-position: -38px -565px;
}

/* line 373, ../sass/sitename.scss */
body.path-szarvasi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-5.png");
  background-position: -38px -645px;
}

/* line 378, ../sass/sitename.scss */
body.path-szeghalmi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-5.png");
  background-position: -38px -725px;
}

/* line 383, ../sass/sitename.scss */
body.path-gyori-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-6.png");
  background-position: -38px -5px;
}

/* line 388, ../sass/sitename.scss */
body.path-gyori-kozigazgatasi-es-munkaugyi-birosag #site-name span {
  background-image: url("../images/jarasbirosagok-6.png");
  background-position: -38px -85px;
}

/* line 393, ../sass/sitename.scss */
body.path-gyori-torvenyszek-cegbirosaga #site-name span {
  background-image: url("../images/jarasbirosagok-6.png");
  background-position: -38px -165px;
}

/* line 398, ../sass/sitename.scss */
body.path-mosonmagyarovari-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-6.png");
  background-position: -38px -245px;
}

/* line 403, ../sass/sitename.scss */
body.path-soproni-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-6.png");
  background-position: -38px -325px;
}

/* line 408, ../sass/sitename.scss */
body.path-barcsi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-6.png");
  background-position: -38px -405px;
}

/* line 413, ../sass/sitename.scss */
body.path-fonyodi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-6.png");
  background-position: -38px -485px;
}

/* line 418, ../sass/sitename.scss */
body.path-kaposvari-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-6.png");
  background-position: -38px -565px;
}

/* line 423, ../sass/sitename.scss */
body.path-kaposvari-kozigazgatasi-es-munkaugyi-birosag #site-name span {
  background-image: url("../images/jarasbirosagok-6.png");
  background-position: -38px -645px;
}

/* line 428, ../sass/sitename.scss */
body.path-kaposvari-torvenyszek-cegbirosaga #site-name span {
  background-image: url("../images/jarasbirosagok-6.png");
  background-position: -38px -725px;
}

/* line 433, ../sass/sitename.scss */
body.path-marcali-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-7.png");
  background-position: -38px -5px;
}

/* line 438, ../sass/sitename.scss */
body.path-nagyatadi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-7.png");
  background-position: -38px -85px;
}

/* line 443, ../sass/sitename.scss */
body.path-siofoki-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-7.png");
  background-position: -38px -165px;
}

/* line 448, ../sass/sitename.scss */
body.path-bajai-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-7.png");
  background-position: -38px -245px;
}

/* line 453, ../sass/sitename.scss */
body.path-kalocsai-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-7.png");
  background-position: -38px -325px;
}

/* line 458, ../sass/sitename.scss */
body.path-kecskemeti-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-7.png");
  background-position: -38px -405px;
}

/* line 463, ../sass/sitename.scss */
body.path-kecskemeti-kozigazgatasi-es-munkaugyi-birosag #site-name span {
  background-image: url("../images/jarasbirosagok-7.png");
  background-position: -38px -485px;
}

/* line 468, ../sass/sitename.scss */
body.path-kecskemeti-torvenyszek-cegbirosaga #site-name span {
  background-image: url("../images/jarasbirosagok-7.png");
  background-position: -38px -565px;
}

/* line 473, ../sass/sitename.scss */
body.path-kiskunfelegyhazi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-7.png");
  background-position: -38px -645px;
}

/* line 478, ../sass/sitename.scss */
body.path-kiskunhalasi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-7.png");
  background-position: -38px -725px;
}

/* line 483, ../sass/sitename.scss */
body.path-kiskorosi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-8.png");
  background-position: -38px -5px;
}

/* line 488, ../sass/sitename.scss */
body.path-kunszentmiklosi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-8.png");
  background-position: -38px -85px;
}

/* line 493, ../sass/sitename.scss */
body.path-encsi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-8.png");
  background-position: -38px -165px;
}

/* line 498, ../sass/sitename.scss */
body.path-kazincbarcikai-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-8.png");
  background-position: -38px -245px;
}

/* line 503, ../sass/sitename.scss */
body.path-mezokovesdi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-8.png");
  background-position: -38px -325px;
}

/* line 508, ../sass/sitename.scss */
body.path-miksolci-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-8.png");
  background-position: -38px -405px;
}

/* line 513, ../sass/sitename.scss */
body.path-miskolci-kozigazgatasi-es-munkaugyi-birosag #site-name span {
  background-image: url("../images/jarasbirosagok-8.png");
  background-position: -38px -485px;
}

/* line 518, ../sass/sitename.scss */
body.path-miskolci-torvenyszek-cegbirosaga #site-name span {
  background-image: url("../images/jarasbirosagok-8.png");
  background-position: -38px -565px;
}

/* line 523, ../sass/sitename.scss */
body.path-szerencsi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-8.png");
  background-position: -38px -645px;
}

/* line 528, ../sass/sitename.scss */
body.path-szkiszoi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-8.png");
  background-position: -38px -725px;
}

/* line 533, ../sass/sitename.scss */
body.path-satoraljaujhelyi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-9.png");
  background-position: -38px -5px;
}

/* line 538, ../sass/sitename.scss */
body.path-tiszaujvarosi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-9.png");
  background-position: -38px -85px;
}

/* line 543, ../sass/sitename.scss */
body.path-ozdi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-9.png");
  background-position: -38px -165px;
}

/* line 548, ../sass/sitename.scss */
body.path-fehergyarmati-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-9.png");
  background-position: -38px -245px;
}

/* line 553, ../sass/sitename.scss */
body.path-kisvardai-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-9.png");
  background-position: -38px -325px;
}

/* line 558, ../sass/sitename.scss */
body.path-mateszalkai-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-9.png");
  background-position: -38px -405px;
}

/* line 563, ../sass/sitename.scss */
body.path-nyirbatori-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-9.png");
  background-position: -38px -485px;
}

/* line 568, ../sass/sitename.scss */
body.path-nyiregyhazi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-9.png");
  background-position: -38px -565px;
}

/* line 573, ../sass/sitename.scss */
body.path-nyiregyhazi-kozigazgatasi-es-munkaugyi-birosag #site-name span {
  background-image: url("../images/jarasbirosagok-9.png");
  background-position: -38px -645px;
}

/* line 578, ../sass/sitename.scss */
body.path-nyiregyhazi-torvenyszek-cegbirosaga #site-name span {
  background-image: url("../images/jarasbirosagok-9.png");
  background-position: -38px -725px;
}

/* line 584, ../sass/sitename.scss */
body.path-vasarosnamenyi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-10.png");
  background-position: -38px -5px;
}

/* line 589, ../sass/sitename.scss */
body.path-komloi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-10.png");
  background-position: -38px -85px;
}

/* line 594, ../sass/sitename.scss */
body.path-mohacsi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-10.png");
  background-position: -38px -165px;
}

/* line 599, ../sass/sitename.scss */
body.path-pecsi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-10.png");
  background-position: -38px -245px;
}

/* line 604, ../sass/sitename.scss */
body.path-pecsi-kozigazgatasi-es-munkaugyi-birosag #site-name span {
  background-image: url("../images/jarasbirosagok-10.png");
  background-position: -38px -325px;
}

/* line 609, ../sass/sitename.scss */
body.path-pecsi-torvenyszek-cegbirosaga #site-name span {
  background-image: url("../images/jarasbirosagok-10.png");
  background-position: -38px -405px;
}

/* line 614, ../sass/sitename.scss */
body.path-siklosi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-10.png");
  background-position: -38px -485px;
}

/* line 619, ../sass/sitename.scss */
body.path-szigetvari-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-10.png");
  background-position: -38px -565px;
}

/* line 624, ../sass/sitename.scss */
body.path-csongradi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-10.png");
  background-position: -38px -645px;
}

/* line 629, ../sass/sitename.scss */
body.path-hodmezovasarhelyi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-10.png");
  background-position: -38px -725px;
}

/* line 635, ../sass/sitename.scss */
body.path-makoi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-11.png");
  background-position: -38px -5px;
}

/* line 640, ../sass/sitename.scss */
body.path-szegedi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-11.png");
  background-position: -38px -85px;
}

/* line 645, ../sass/sitename.scss */
body.path-szegedi-kozigazgatasi-es-munkaugyi-birosag #site-name span {
  background-image: url("../images/jarasbirosagok-11.png");
  background-position: -38px -165px;
}

/* line 650, ../sass/sitename.scss */
body.path-szegedi-torvenyszek-cegbirosaga #site-name span {
  background-image: url("../images/jarasbirosagok-11.png");
  background-position: -38px -245px;
}

/* line 655, ../sass/sitename.scss */
body.path-szentesi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-11.png");
  background-position: -38px -325px;
}

/* line 660, ../sass/sitename.scss */
body.path-bonyhadi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-11.png");
  background-position: -38px -405px;
}

/* line 665, ../sass/sitename.scss */
body.path-dombovari-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-11.png");
  background-position: -38px -485px;
}

/* line 670, ../sass/sitename.scss */
body.path-paksi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-11.png");
  background-position: -38px -565px;
}

/* line 675, ../sass/sitename.scss */
body.path-szekszardi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-11.png");
  background-position: -38px -645px;
}

/* line 680, ../sass/sitename.scss */
body.path-szekszardi-kozigazgatasi-es-munkaugyi-birosag #site-name span {
  background-image: url("../images/jarasbirosagok-11.png");
  background-position: -38px -725px;
}

/* line 685, ../sass/sitename.scss */
body.path-szekszardi-torvenyszek-cegbirosaga span {
  background-image: url("../images/jarasbirosagok-12.png");
  background-position: -38px -5px;
}

/* line 690, ../sass/sitename.scss */
body.path-tamasi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-12.png");
  background-position: -38px -85px;
}

/* line 695, ../sass/sitename.scss */
body.path-bicskei-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-12.png");
  background-position: -38px -165px;
}

/* line 700, ../sass/sitename.scss */
body.path-dunaujvarosi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-12.png");
  background-position: -38px -245px;
}

/* line 705, ../sass/sitename.scss */
body.path-szekesfehervari-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-12.png");
  background-position: -38px -325px;
}

/* line 710, ../sass/sitename.scss */
body.path-szekesfehervari-kozigazgatasi-es-munkaugyi-birosag #site-name span {
  background-image: url("../images/jarasbirosagok-12.png");
  background-position: -38px -405px;
}

/* line 715, ../sass/sitename.scss */
body.path-szekesfehervari-torvenyszek-cegbirosaga #site-name span {
  background-image: url("../images/jarasbirosagok-12.png");
  background-position: -38px -485px;
}

/* line 720, ../sass/sitename.scss */
body.path-sarbogardi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-12.png");
  background-position: -38px -565px;
}

/* line 725, ../sass/sitename.scss */
body.path-jaszberenyi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-12.png");
  background-position: -38px -645px;
}

/* line 730, ../sass/sitename.scss */
body.path-karcagi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-12.png");
  background-position: -38px -725px;
}

/* line 736, ../sass/sitename.scss */
body.path-kunszentmartoni-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-13.png");
  background-position: -38px -5px;
}

/* line 741, ../sass/sitename.scss */
body.path-mezoturi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-13.png");
  background-position: -38px -85px;
}

/* line 746, ../sass/sitename.scss */
body.path-szolnoki-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-13.png");
  background-position: -38px -165px;
}

/* line 751, ../sass/sitename.scss */
body.path-szolnoki-kozigazgatasi-es-munkaugyi-birosag #site-name span {
  background-image: url("../images/jarasbirosagok-13.png");
  background-position: -38px -245px;
}

/* line 756, ../sass/sitename.scss */
body.path-szolnoki-torvenyszek-cegbirosaga #site-name span {
  background-image: url("../images/jarasbirosagok-13.png");
  background-position: -38px -325px;
}

/* line 761, ../sass/sitename.scss */
body.path-tiszafuredi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-13.png");
  background-position: -38px -405px;
}

/* line 766, ../sass/sitename.scss */
body.path-kormendi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-13.png");
  background-position: -38px -485px;
}

/* line 771, ../sass/sitename.scss */
body.path-koszegi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-13.png");
  background-position: -38px -565px;
}

/* line 776, ../sass/sitename.scss */
body.path-szombathelyi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-13.png");
  background-position: -38px -645px;
}

/* line 781, ../sass/sitename.scss */
body.path-szombathelyi-kozigazgatasi-es-munkaugyi-birosag #site-name span {
  background-image: url("../images/jarasbirosagok-13.png");
  background-position: -38px -725px;
}

/* line 787, ../sass/sitename.scss */
body.path-szombathelyi-torvenyszek-cegbirosaga span {
  background-image: url("../images/jarasbirosagok-14.png");
  background-position: -38px -5px;
}

/* line 792, ../sass/sitename.scss */
body.path-sarvari-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-14.png");
  background-position: -38px -85px;
}

/* line 797, ../sass/sitename.scss */
body.path-esztergomi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-14.png");
  background-position: -38px -165px;
}

/* line 802, ../sass/sitename.scss */
body.path-komaromi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-14.png");
  background-position: -38px -245px;
}

/* line 807, ../sass/sitename.scss */
body.path-tatabanyai-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-14.png");
  background-position: -38px -325px;
}

/* line 812, ../sass/sitename.scss */
body.path-tatabanyai-kozigazgatasi-es-munkaugyi-birosag #site-name span {
  background-image: url("../images/jarasbirosagok-14.png");
  background-position: -38px -405px;
}

/* line 817, ../sass/sitename.scss */
body.path-tatabanyai-torvenyszek-cegbirosaga #site-name span {
  background-image: url("../images/jarasbirosagok-14.png");
  background-position: -38px -485px;
}

/* line 822, ../sass/sitename.scss */
body.path-tatai-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-14.png");
  background-position: -38px -565px;
}

/* line 827, ../sass/sitename.scss */
body.path-ajkai-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-14.png");
  background-position: -38px -645px;
}

/* line 832, ../sass/sitename.scss */
body.path-papai-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-14.png");
  background-position: -38px -725px;
}

/* line 837, ../sass/sitename.scss */
body.path-tapolcai-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-15.png");
  background-position: -38px -5px;
}

/* line 842, ../sass/sitename.scss */
body.path-veszpremi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-15.png");
  background-position: -38px -85px;
}

/* line 847, ../sass/sitename.scss */
body.path-veszpremi-kozigazgatasi-es-munkaugyi-birosag #site-name span {
  background-image: url("../images/jarasbirosagok-15.png");
  background-position: -38px -165px;
}

/* line 852, ../sass/sitename.scss */
body.path-veszpremi-torvenyszek-cegbirosaga #site-name span {
  background-image: url("../images/jarasbirosagok-15.png");
  background-position: -38px -245px;
}

/* line 857, ../sass/sitename.scss */
body.path-zirci-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-15.png");
  background-position: -38px -325px;
}

/* line 862, ../sass/sitename.scss */
body.path-keszthelyi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-15.png");
  background-position: -38px -405px;
}

/* line 867, ../sass/sitename.scss */
body.path-lenti-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-15.png");
  background-position: -38px -485px;
}

/* line 872, ../sass/sitename.scss */
body.path-nagykanizsai-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-15.png");
  background-position: -38px -565px;
}

/* line 877, ../sass/sitename.scss */
body.path-zalaegerszegi-jarasbirosag #site-name span {
  background-image: url("../images/jarasbirosagok-15.png");
  background-position: -38px -645px;
}

/* line 882, ../sass/sitename.scss */
body.path-zalaegerszegi-kozigazgatasi-es-munkaugyi-birosag #site-name span {
  background-image: url("../images/jarasbirosagok-15.png");
  background-position: -38px -725px;
}

/* line 887, ../sass/sitename.scss */
body.path-zalaegerszegi-torvenyszek-cegbirosaga #site-name span {
  background-image: url("../images/jarasbirosagok-15.png");
  background-position: -38px -805px;
}

/* line 892, ../sass/sitename.scss */
body.site-kzponti-brsgi-intranet #site-name span {
  background-image: url("../images/kozponti-intranet.png");
  background-position: -38px -5px;
}

/* line 897, ../sass/sitename.scss */
body.site-b25-teszt #site-name span {
  background-image: url("../images/b25-teszt.png");
  background-position: -38px -5px;
}

/* line 902, ../sass/sitename.scss */
body.site-kria #site-name span {
  background-image: url("../images/kuria.png");
  background-position: -38px -5px;
}

/* line 907, ../sass/sitename.scss */
body.site-kriai-kzadatok #site-name span {
  background-image: url("../images/kuriai_kozadatok.png");
  background-position: -38px -5px;
}
